@charset "utf-8";
/* CSS Document */

 body {
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
    background-color: #1d79b3;
	background-image:url(img/bg_prova.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	text-align:center;
}
#contenuto{
	width:1000px; 
	height:100%;
	margin: auto;
	margin-top:10px;
		}
#head{
	width:1000px;
	height:250px;
	background-image:url(img/head2.png?v=2);
	background-repeat: no-repeat;
	background-position:top left;
	position: relative;
	 }
.fb{ float:right; margin:10px 20px 10px 10px;}
#logo{ 
	}
#menu{ height:33px; width:600px; font-size:15px; font-family:Futura, "Trebuchet MS", Arial, Helvetica; line-height:30px;
float:right; display:inline;  font-weight:bold; position:absolute;
left:200px;
top:200px; }
#menu li{position: relative; float:left; list-style: none; margin: 0; padding:0;  width:150px; }
#menu ul{margin:0 ; padding:0;  }
#menu li a{  text-decoration:none; color: #fff;}
#menu li a:hover{color: #003466;}
#menu ul li a:visited{font-size: 15px;}
#menu ul ul{}
#menu ul ul a:hover{}
#menu ul li:hover ul{}

#laterale{width:192px; height: 1158px; float:left; display:inline; background-color:#fff; border-right:8px solid #003466;
 background-image:url(img/foto.png); background-repeat:no-repeat; background-position:top; border-bottom:8px solid #003466;}

#testo{
	width:760px;
	height:620px;
	background-color:#FFF;
	padding:20px 20px 20px 20px;
	text-align:left;
	font-family:Futura, "Trebuchet MS", Arial, Helvetica; font-size:14px;
	float:left; display:inline;
	line-height:30px;
	position:relative;
	}
#testo li{ padding: 5px;}
#testo ul{}
#testo_bis{
	width:760px;
	height:620px;
	background-color:#FFF;
	padding:20px 20px 20px 20px;
	text-align:left;
	font-family:Futura, "Trebuchet MS", Arial, Helvetica; font-size:14px;
	float:left; display:inline;
	line-height:20px;
	position:relative;
	}
#lat{width:300px; height:20px; position:absolute; top:485px; right:60px; }
.alignright { float: right; padding: 5px 5px 5px 5px; border:5px solid #1c79b4; margin:5px 5px; }
h3{
	font-family:Futura, "Trebuchet MS", Arial, Helvetica;
	font-size:24px;
	color: #003466;
	text-transform: uppercase;
	text-align:center;}
h4{font-family:Futura, "Trebuchet MS", Arial, Helvetica;
	font-size:16px;
	color: #003466;
	text-transform: uppercase;
	
	}
#sponsor{width:760px;
	height:450px;
	background-color:#FFF;
	padding:20px 20px 20px 20px;
	text-align:left;
	font-family:Futura, "Trebuchet MS", Arial, Helvetica; font-size:14px;
	border-top:8px solid #003466;
	border-bottom:8px solid #003466;
	float:left; display:inline;}
.prima{padding-left:20px;}
.padding{padding:0 90px 0 80px ;}
.padding2{padding:50px 30px 0 60px ;}
.padding3{padding:20px 60px 0 0 ;}
.padding4{padding:0 120px 0 270px ;}
.inmezzo{padding-top:80px;}
.ultima{padding-right:20px ;}
#footer{
	width:800px;
	height:80px;
	background-image:url(img/base.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-bottom:10px;
	font-family:Futura, "Trebuchet MS", Arial, Helvetica; font-size:14px;
	padding-top:20px;
	color:#fff;
	font-weight:bold; letter-spacing:1px;
	text-transform:uppercase;
	padding-left:200px;}
.clear{clear:both;}
a {
	outline:none; text-decoration:none; color:#1c79b4; font-weight:bold;
}
img {
  border: none;
}
#mappa{ float:right; display:inline; border:5px solid #003466; padding:5px 5px 0 5px;}
.color{color:#1c79b4; font-weight:bold;}
#testo2{
	width:760px;
	height:1800px;
	background-color:#FFF;
	padding:20px 20px 20px 20px;
	text-align:left;
	font-family:Futura, "Trebuchet MS", Arial, Helvetica; font-size:13px;
	float:left; display:inline;
	line-height:30px;
	position:relative;
	}
#laterale2{width:192px; height: 2338px; float:left; display:inline; background-color:#fff; border-right:8px solid #003466;
 background-image:url(img/foto.png); background-repeat:no-repeat; background-position:top; border-bottom:8px solid #003466;}


/*effetto contorno quando passo sopra immagine*/
.floatcopertine:hover {
    background: rgba(0, 0, 255, .8) !important;
    border-radius: 10px 10px 10px 10px;
    
}

.floatcopertineLin:hover {
    background: rgba(255, 0, 0, .8) !important;
    border-radius: 10px 10px 10px 10px;
    
}


.floatcopertine {
    display: inline;
    float: left;
    border-radius: 10px 10px 10px 10px;
    padding: 5px;

}

.floatcopertineLin {
    margin-left:70px;

}